Categories:
  - Navigation
License: Apache-2.0
AuthorName: WikiJourney
AuthorEmail: wikijourneydev@gmail.com
WebSite: https://www.wikijourney.eu/
SourceCode: https://github.com/WikiJourney/wikijourney_app
IssueTracker: https://github.com/WikiJourney/wikijourney_app/issues
Changelog: https://github.com/WikiJourney/wikijourney_app/releases

AutoName: WikiJourney
Description: |-
    This app has been archived, as it is quite unusable. More details <a href="https://gitlab.com/fdroid/fdroiddata/-/issues/1849">here</a>.
    Rediscover tourism with WikiJourney!

    <a href="https://www.wikijourney.eu/">WikiJourney</a> is an app that allows tourists to
    visit a town with Wikipedia information. The app looks around the user for the
    points of interest, lists them, then creates a custom trail according to the
    user's likes and the time he has.

    Features:

    * Find POIs around me: the app locates you, and the automatically searches on English Wikipedia the available POIs.
    * Map display: once you have been located, the app displays your location with every POIs around you on a map. By tapping one of these points, a bubble displays more information, and links to the Wikipedia article.
    * List of POIs: a screen gathers every POIs found by the app, for a fast and easy interaction.

RepoType: git
Repo: https://github.com/WikiJourney/wikijourney_app

Builds:
  - versionName: 1.2.0
    versionCode: 21
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

ArchivePolicy: 0 versions
AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 1.2.0
CurrentVersionCode: 21
